Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# People.OrderBy

com.google.android.gms.plus.People.OrderBy

## Class Overview

Constants to declare the order to return people in.

These constants are used with the `loadVisible(GoogleApiClient, int, String)` method.

## Summary

Constants
int | ALPHABETICAL | Constant used to load people ordered by their display name.
int | BEST | Constant used to load people ordered based on their relevance to the viewer.

## Constants

#### public static final int ALPHABETICAL

Constant used to load people ordered by their display name.

This constant is used with the `loadVisible(GoogleApiClient, int, String)` method.

Constant Value: 0 (0x00000000)

#### public static final int BEST

Constant used to load people ordered based on their relevance to the viewer.

This constant is used with the `loadVisible(GoogleApiClient, int, String)` method.

Constant Value: 1 (0x00000001)